RubyGems Navigation menu

human_error 1.13.0

Common Error Extensions and Helpers

Gemfile
          gem 'human_error', '~> 1.13.0'
  
  
  
  
  
  
  

install
          gem install human_error
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 5,099

For this version 145

Show all versions (19 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.13.0 - November 6, 2014 (11 KB)
  2. 1.12.0 - June 30, 2014 (10.5 KB)
  3. 1.11.0 - June 28, 2014 (10.5 KB)
  4. 1.10.0 - June 25, 2014 (10 KB)
  5. 1.9.0 - June 10, 2014 (10 KB)
Show all versions (19 total)